Client - Issues #646

test issue for watch
03/08/2021 09:57 AM - Herbert Falk

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Discuss in Upcoming No

Meeting:

Clause Reference:

61850 Standard: 7-2,7-3
Triggering Tissue: junk

Final Decision:

Initial Test
Document:

Due date:

Updated Test
Document:

Test Case ID:

Closed Reason: --Not Set---
Triggering Tissue 2:

Triggering Tissue 3:

Description

History

#1 - 03/08/2021 09:58 AM - Herbert Falk

This is a test.

#2 - 03/08/2021 02:05 PM - Herbert Falk

foo

#3 - 03/08/2021 02:07 PM - Herbert Falk
- 61850 Standard 7-3 added

#4 - 03/08/2021 02:15 PM - Herb Falk

this is a test.

#5 - 03/09/2021 10:02 AM - Herbert Falk

this is a test

#6 - 03/09/2021 10:32 AM - Herbert Falk
test 2

#7 - 03/09/2021 10:38 AM - Herbert Falk
test 3

#8 - 03/09/2021 10:48 AM - Herbert Falk
test 4

#9 - 03/09/2021 10:56 AM - Herbert Falk
adfsdafsds

#10 - 03/09/2021 10:58 AM - Herbert Falk

fubar

#11 - 03/09/2021 11:21 AM - Herbert Falk
adfasfdsaf

#12 - 03/09/2021 11:25 AM - Herbert Falk

car 51 where are you.

#13 - 03/09/2021 11:36 AM - Herbert Falk

this is a test.

#14 - 03/09/2021 12:06 PM - Herbert Falk
fsdafasdfsda

#15 - 03/09/2021 12:12 PM - Redmine Admin

test email.

#16 - 03/09/2021 12:19 PM - Herbert Falk
adfasdfasdf

#17 - 03/09/2021 12:24 PM - Herb Falk

this is test.

#18 - 03/09/2021 04:22 PM - Herbert Falk

this is for joel

#19 - 03/10/2021 12:54 PM - Herbert Falk
- 61850 Edition Edition 1, Edition 2 added

#20 - 03/10/2021 12:56 PM - Herbert Falk

test

#21 - 03/10/2021 12:57 PM - Herbert Falk

test

#22 - 03/10/2021 12:57 PM - Herbert Falk
- 61850 Edition deleted (Edition 2 Amd 1)

#23 - 03/10/2021 12:59 PM - Herbert Falk
- 61850 Standard 7-2 added

#24 - 03/12/2021 09:42 AM - Herbert Falk

- Status changed from New to Resolved

#25 - 03/12/2021 10:07 AM - Herbert Falk

test for bruce

#26 - 03/12/2021 10:15 AM - Herbert Falk
- Closed Reason Test Procedure Update added

#27 - 03/12/2021 10:19 AM - Herbert Falk
- Triggering Tissue set to https://iec61850.tissue-db.com/tissue/1742

#28 - 03/12/2021 10:23 AM - Herbert Falk
- Triggering Tissue changed from https://iec61850.tissue-db.com/tissue/1742 to junk

#29 - 08/09/2021 08:10 PM - Bruce Muschlitz
- Status changed from Resolved to Closed

- Closed Reason --Not Set--- added
- Closed Reason deleted (Test Procedure Update)
